export default [
  'purchaseDate',
  'category',
  'paymentRecurrence',
  'paymentStatus',
  'paymentMethod',
  'companyNickname',
  'description',
  'numberOfInstallments',
  'installmentAmount',
  'amountsSum',
  'createdAt',
  'updatedAt',
  'actions',
  'data-table-expand',
]
